header,footer,nav,aside,article,hgroup {display: block;}
body,h1,h2,h3,h6,ul,p,form {margin: 0;padding: 0;}
ul {list-style: none;}
img {border: none;}
body {font: 12px "微软雅黑","宋体","Arial";_font: 12px "Arial";color: #333;background: #F8EFE6 ; }

a {color: #333;text-decoration: none;}
a:hover {color: red;text-decoration: underline;}

#body {background: #f8efe6  ; }
#wrap {width: 964px;margin: 0 auto;padding-bottom: 6px;}
#header {height: 96px;padding-top: 3px;}
#nav {margin-top: 3px; height: 45px; background: #b40009 ;}
#nav ul li {display: inline-block;+display: inline;+zoom: 1;text-align: center;vertical-align: middle;padding: 8px 0;}
#nav ul li a {display: inline-block;+display: inline;+zoom: 1;height: 20px;line-height: 25px;color: #fff;font-size: 18px;padding: 0 32px;border-right: 2px solid #fff;}
#nav ul li a.last {border-right: 0;}
#banner {line-height: 0;font-size: 0;text-align: center;background: #F8EFE6 ;padding-bottom: 5px; width: 964px;}
#content {height: 100%;overflow: hidden;margin-top: 6px;}
.cblock {float: left;width: 224px;height: 86px;background: url(../images/cblock_bg.jpg) no-repeat;padding: 6px;}
.ziyuan {margin-left: 7px;}
.chanpin {margin-left: 6px;}
.dongtai {float: right;}
.title {height: 30px;line-height: 30px;background: url(../images/line.jpg) left bottom no-repeat;padding: 0 4px;}
.tstr {float: left;height: 30px;color: #981D15;font-weight: bold;}
.link {float: right;height: 30px;}
	.link a {font-size: 0;vertical-align: middle;}
	.link img {vertical-align: middle;}
.tc {margin-top: 5px;line-height: 19px;height: 78px;overflow: hidden;}

.main {background: #7A1819;padding: 5px;}
.mainwp {border-top: 4px solid #E4AF3B;background: #F8EFE6 ; height: 100%;overflow: hidden;-zoom: 1;}
.wp_left {min-height: 600px;width: 240px;float: left;background: #F8EFE6 }
.ntitle {text-align: center;font-size: 18px;font-weight: bold;letter-spacing: 3px;color: #2D2B14;height: 51px;line-height: 51px;background: url(../images/ntitle_bg.jpg) no-repeat;}
.nname,.ptax {height: 30px;line-height: 30px;border-bottom: 1px solid #988B57;text-align: center;font-size: 16px;letter-spacing: 3px;font-weight: bold;color: #79191A;}
.ptax {font-size: 15px;color: #2D2B14;background: #FEF5B2;}
.ptax_list ul li {text-align: center;height: 22px;line-height: 22px;border-bottom: 1px solid #988B57;background: #FFFBE5;}
.ptax_list ul li a {font-size: 13px;letter-spacing: 3px;font-family: "宋体";}
.ptax_list ul li.current {background: #C2BA89;}
.ptax_list ul li.current a {color: #79191A;}

.ntax ul li {text-align: center;height: 30px;line-height: 30px;border-bottom: 1px solid #988B57;}
.ntax ul li a {font-size: 14px;letter-spacing: 3px;font-weight: bold;}
.ntax ul li.current {background: #C2BA89;}
.ntax ul li.current a {color: #79191A;}

.wp_right {border-left: 5px solid #A98108;width: 709px;  float: right;min-height: 746px;background: #F8EFE6;}
.breadcrumb {padding-left: 50px;height: 25px;line-height: 25px;color: #97700B;background: #FFF7C6 url(../images/bc_bg.jpg) no-repeat;}
.breadcrumb a {color: #97700B;}
.nct {letter-spacing: 3px;margin: 18px 0 0 20px;padding-left: 20px;font-size: 15px;font-weight: bold;height: 30x;line-height: 30px;background: url(../images/tt_bg.jpg) left bottom no-repeat;}
.ncc {padding: 15px 40px 20px 40px;}
.ncc p {line-height: 30px;}

.ncc_list {padding: 15px 15px 10px 15px;}
.ncc_list ul li {font-family: "宋体";color: #000;height: 30px;line-height: 30px;border-bottom: 1px solid #F7D10C;}
.ncc_list ul li span.left {float: left;background: url(../images/book_bg.jpg) 0 5px no-repeat;padding-left: 20px;}
.ncc_list ul li span.left a {color: #000;}
.ncc_list ul li span.right {float: right;}
.ncc_list p {margin: 15px 0 10px 0;text-align: center;}

.cpd {padding: 13px 18px 27px 18px;}
.cpd_li {height: 121px;}
.cpd_li_l {width: 472px;float: left;}
.cpd_li_l h3 {margin: 10px 0;letter-spacing: 3px;}
.cpd_li_l p {line-height: 24px;font-family: "宋体";}
.cpd_li_r {width: 178px;float: right;}

.footer { width:964px; height:121px; background: url(../images/footbg.jpg) no-repeat; margin:0 auto;}
.footer p{ font-size:12px; color:#FFF;  width:700px; line-height:20px; margin-left:160px; text-align:center; padding-top:30px;}}

.item-list ul {text-align: center;} 
.item-list li {display: inline-block;+display: inline;+zoom: 1;}

.item-list .pager .pager-current {color: #aaae33;font-weight: normal;}
.item-list .pager .pager-next,
.item-list .pager .pager-last,
.item-list .pager .pager-previous,
.item-list .pager .pager-first {width: 4em;}
.item-list .pager li {padding:0;font-size: 12px;width: 20px;height: 20px;margin: 0 5px;line-height: 20px;color: #333;}
.item-list .pager li:hover {border-color: #aaae33;}
.item-list .pager li a {display: inline-block;width: 100%;color: #333;text-decoration: none;}
.item-list .pager li a:hover {color: #aaae33;}

#con{ width:964px; height:226px; margin:0 auto;}
.about{ width:696px; height:226px;  margin-top:0px; float:left; background: url(../images/aboutbg.jpg) no-repeat;}
.about a{ margin-left:580px;}
.about p{ width:504px; height:177px; text-indent:2em; font-size:12px; color:#333; line-height:23px; margin-left:183px;}
.joinus{ width:265px; height:226px; margin-left:3px; margin-top:0px;   float:left;}


#plus  {width: 952px;
height: 24px;
background-color: #8A8A8A;
margin: 1px 0px;
padding: 2px 0px 0px 28px;
color: #FFF; }
#time {
    width: 240px;
    height: 24px;
    float: left;
    line-height: 24px;
}
#link {
    float: right;
    width: 220px;
    height: 24px;
    line-height: 24px;
}
.one {
	width: 964px;
	height: 154px;
    margin-top:20px;
	
}
.one a{font-size:12px; color:#F00; text-decoration:none;}
.p1{ width:184px; height:40px;font-size:12px; color:# 000; padding:55px 304px 96px 117px; line-height:20px; }
.p2{ width:184px; height:40px;font-size:12px; color:# 000;  line-height:20px; position:relative; top:-135px; left:328px; }
.p3{ width:184px; height:40px;font-size:12px; color:# 000;  line-height:20px; position:relative; top:-175px; left:540px; }
.p4{ width:184px; height:40px;font-size:12px; color:# 000;  line-height:20px; position:relative; top:-215px; left:755px; }


.goods1{ width:217px; height:360px; border:solid 1px #bdb1a3; float:left; margin: -40px 8px 0px 10px; background:url(../images/good_24.jpg) no-repeat;}
.dami{ margin:250px 16px 44px 16px;font-size:12px; color:#333; line-height:20px; width:185px; height:70px; text-indent:2em;}
.biao{ font-size:14px; color: #F00; position:relative; top:231px; left:59px;}
.goods1 span{ position:relative; left:-730px; top:-8px;}
.goods2{ width:217px; height:360px; border:solid 1px #bdb1a3; float:left; margin: -40px 8px 0px 10px; background:url(../images/good_26.jpg) no-repeat;}
.biao2{ font-size:14px; color: #F00; position:relative; top:231px; left:84px;}
.goods2 span{ position:relative; left:-730px; top:-8px;}
.goods3{ width:217px; height:360px; border:solid 1px #bdb1a3; float:left; margin: -40px 8px 0px 10px; background:url(../images/good_28.jpg) no-repeat;}
.biao3{ font-size:14px; color: #F00; position:relative; top:231px; left:75px;}
.goods3 span{ position:relative; left:-730px; top:-8px;}
.goods4{ width:217px; height:360px; border:solid 1px #bdb1a3; float:left; margin: -40px 8px 0px 10px; background:url(../images/good_30.jpg) no-repeat;}
.biao4{ font-size:14px; color: #F00; position:relative; top:231px; left:84px;}
.goods4 span{ position:relative; left:-730px; top:-8px;}


.footer{ width:964px; height:121px; background: url(../images/footbg.jpg) no-repeat; margin:0 auto;}
.footer p{ font-size:12px; color:#FFF;  width:700px; line-height:20px; margin-left:160px; margin-top:20px; text-align:center; padding-top:30px;}

.nav{ height:45px; width:964px; margin-top:1px;no-repeat; margin:0 auto;}
.nav a{height:45px; float:left;}
.nav .sy{ background: url(../images/shouye.jpg) no-repeat; width:148px; height:45px;}
.nav .sy:hover{ background: url(../images/sy.jpg) no-repeat; width:148px; height:45px;}
.nav .about{ background: url(../images/zoujin.jpg) no-repeat; width:188px; height:45px;}
.nav .about:hover{ background: url(../images/zj.jpg) no-repeat; width:188px; height:45px;}
.nav .yt{ background:url(../images/yaotang.jpg) no-repeat;width:176px; height:45px;}
.nav .yt:hover{ background:url(../images/yt.jpg) no-repeat; width:176px; height:45px;}
.nav .yit{ background:url(../images/yitang.jpg) no-repeat; width:173px; height:45px;}
.nav .yit:hover{ background:url(../images/yyt.jpg) no-repeat; width:173px; height:45px;}
.nav .xt{ background:url(../images/xuetang.jpg) no-repeat;width:163px; height:45px;}
.nav .xt:hover{ background:url(../images/xuet.jpg) no-repeat; width:163px; height:45px;}
.nav .yzh{ background:url(../images/yonghui.jpg) no-repeat; width:116px; height:45px;}
.nav .yzh:hover{ background:url(../images/yh.jpg) no-repeat; width:116px; height:45px;}

.pro{ width:964px; height:413px; margin:0 auto; }
.top{ width:964px; height:47px;  margin:0 auto;}
.top img{ float:left;}
.top a{ float:right; }
.top img{ float:left;}
.top a{ float:right; }
.pro1{ height:360px;  width:964px; margin:auto;} 
.pro1 dl{ border:#999 solid 1px; width:217px; height:360px; float:left; margin-left:20px; display:block;  }
.pro1 dt{ background:url(../images/good_24.jpg) no-repeat; width:217px; height:360px;}
.pro1 dd{ font-size:14px; color:#F00; margin:-127px 55px 111px 55px;}
.pro1 span{ width:185px; height:70px; font-size:12px; color:#000; line-height:20px; float:left; text-indent:2em; margin-top:-95px; margin-left:14px; }
.pro1 a img{ position:relative; margin:-38px 28px 79px 79px;}
.pro2{ height:360px; margin:0 auto; width:964px; } 
.pro2 dl{ border:#999 solid 1px; width:217px; height:360px; float:left; margin-left:20px; display:block;  }
.pro2 dt{ background: url(../images/good_26.jpg) no-repeat; width:217px; height:360px;}
.pro2 dd{ font-size:14px; color:#F00; margin:-127px 55px 111px 84px;}
.pro2 span{ width:185px; height:70px; font-size:12px; color:#000; line-height:20px; float:left; text-indent:2em; margin-top:-95px; margin-left:14px; }
.pro2 a img{ position:relative; margin:-38px 28px 79px 79px;}
.pro3{ height:360px; margin:0 auto; width:964px; } 
.pro3 dl{ border:#999 solid 1px; width:217px; height:360px; float:left; margin-left:20px; display:block;  }
.pro3 dt{ background: url(../images/good_28.jpg) no-repeat; width:217px; height:360px;}
.pro3 dd{ font-size:14px; color:#F00; margin:-127px 55px 111px 77px;}
.pro3 span{ width:185px; height:70px; font-size:12px; color:#000; line-height:20px; float:left; text-indent:2em; margin-top:-95px; margin-left:14px; }
.pro3 a img{ position:relative; margin:-38px 28px 79px 79px;}
.pro4{ height:360px; margin:0 auto; width:964px; } 
.pro4 dl{ border:#999 solid 1px; width:217px; height:360px; float:left; margin-left:20px; display:block;  }
.pro4 dt{ background: url(../images/good_30.jpg) no-repeat; width:217px; height:360px;}
.pro4 dd{ font-size:14px; color:#F00; margin:-127px 55px 111px 84px;}
.pro4 span{ width:185px; height:70px; font-size:12px; color:#000; line-height:20px; float:left; text-indent:2em; margin-top:-95px; margin-left:14px; }
.pro4 a img{position:relative; margin:-38px 28px 79px 79px; }
.people{ width:617px; height:284px; margin-top:15px;}
.dimg { width:216px; height:283px;  float:left;} 
.dbrief{ width:310px; height:236px; float:left;  margin-top:15px; margin-left: 30px;} 
.dbrief h2{ color:#7f3d04; margin-top:5px;}
.dbrief p span{font-size:18px; color:#7f3d04;  font-family:"微软雅黑";}
.dbrief a img{ position:absolute; padding-top:2px;}

